Subject: Re: bug#3833: 23.0.96; Default for desktop-buffers-not-to-save omits files

From: Chong Yidong <[email-masked]>
Date: Mon, 13 Jul 2009 00:30:00 -0400

Eli Zaretskii <[email-masked]> writes:

>> From: Chong Yidong <[email-masked]>
>> Cc: [email-masked]
>> Date: Sun, 12 Jul 2009 22:06:10 -0400
>>
>> Reiner Steib <[email-masked]> writes:
>>
>> > BTW, I can't find a place in Gnus that creates buffers matching
>> > "^nn\\.a[0-9]+".
>>
>> I guess I was mistaken.  No idea what those buffers match.
>
> OK to remove that as well?

This is the original ChangeLog entry.  Ring any bells to you?

  1994-02-04  Morten Welinder  ([email-masked])

    * desktop.el (desktop-buffers-not-to-save): Add regexp for "nn"
    temporary files.

If not, it's probably historical baggage, so let's delete it.